Subject: Claim Your $50 Sam's Club Gift-card Today (Expires 09.23.2017)

From: Sam's Club Membership Bonus <[email-masked]>
Date: Fri, 22 Sep 2017 06:42:27 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new Sam's Club promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://preaching.freku.trade/gift-card

Only until 09.23.2017. (See Details here: http://preaching.freku.trade/gift-card